跳转到主要内容
平台运维相关接口/平台综合
GETPlatform起始版本 1.0同步需要认证

获取平台健康详情

获取详细健康细分内部平台子系统。

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

请求参数

此接口无需请求参数。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • collectedAtString

    采集时间。

    示例: 2026-01-15T08:00:00Z

  • overallStatusString

    整体健康度状态平台进程。

    示例: healthy

  • databaseJsonString

    JSON序列化数据库健康度详情。

    示例: {"connected": true, "latency_ms": 5}

  • eventsubJsonString

    JSON序列化事件订阅子系统健康度。

    示例: {"active_subs": 12}

  • goroutinesJsonString

    JSON序列化协程运行时统计。

    示例: {"count": 48}

请求地址

GET/api/v1/internal/health/detail

/api/v1/internal/health/detail

操作 ID

GetPlatformHealthDetail

永久链接

请求示例

curl -X GET '{host}/api/v1/internal/health/detail' -H 'Authorization: Bearer {token}'

响应示例

200
{
  "collectedAt": "example",
  "overallStatus": "healthy",
  "databaseJson": "{\"connected\": true, \"latency_ms\": 5}",
  "eventsubJson": "{\"active_subs\": 12}",
  "goroutinesJson": "{\"count\": 48}"
}

变更历史

此 API 暂无变更历史记录。

查看全部变更历史